@techreport{danezis2011anomaly,
  title = {An anomaly-based censorship-detection system for {Tor}},
  author = {George Danezis},
  institution = {The Tor Project},
  year = {2011},
  month = {September},
  number = {2011-09-001},
}

